package cn.novalon.gym.manage.member.enums;

/**
 * 退款申请状态枚举
 * 
 * @author 付嘉
 * @date 2026-05-27
 */
public enum RefundStatus {
    
    PENDING("待审核"),
    APPROVED("已批准"),
    REJECTED("已拒绝"),
    PROCESSING("处理中"),
    SUCCESS("成功"),
    FAILED("失败");

    private final String desc;

    RefundStatus(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
